USE [GrpInsurance]
GO

SELECT * FROM Enrollment 
WHERE No_Proposal='2015.0068' AND Tgl_Proses='2015-02-13' AND MD_001=''



--UPDATE dbo.Enrollment SET MD_001='5' WHERE No_Proposal='2015.0068' AND Tgl_Proses='2015-02-13' AND MD_001=''




